<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c70e4123918e074f2177c27d9efc8d0">
  <dict>
    <!--2020-07-27 19:43:22.000-->
    <bool key="hw_hide_lte">true</bool>
    <!--2020-05-21 16:37:07.000-->
    <string key="hw_replace_country_code">+61</string>
    <!--2020-05-21 20:18:34.000-->
    <int key="hw_simactive_time">60</int>
  </dict>
</config>
